Subject: Re: [bug#67289] [PATCH v2] gnu: qutebrowser: Update to 3.1.0.

From: Clément Lassieur <[email-masked]>
Date: Sun, 14 Jan 2024 22:21:16 +0100

On Mon, Dec 25 2023, Herman Rimm wrote:

> * gnu/packages/web-browsers (qutebrowser): Update to 3.1.0.
> [source]: Bump version and recompute hash.
> [inputs]: Use PyQt6, placed before PyQtWebengine.
> [arguments]: Replace qt5 path with qt6 path and wrap program with
> QTWEBENGINE_RESOURCES_PATH.
> [description]: Replace PyQt5 with PyQt6.
> ---
> Hello,
>
> A qutebrowser 3.0.2 and 3.1.0 bug: Start a video (on invidio.us), switch
> to another workspace in Sway wm, the video stutters for a few seconds
> and recovers. A workaround is to use mpv or the like to play videos. May
> be related to #63863 of guix-patches, which implements a pipewire home
> service. Let me know if you experience it using ALSA/Pulseaudio service.
>
> Cheers,
> Herman Rimm

Pushed (I just removed the source part in the commit message, which is
implicit).

Thank you!